Siemens 7ML5650-0AC00-0DB0
| Artikelnummer: | 12.157.356B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ML5650-0AC00-0DB0 |
| Typbezeichnung: | 7ML5650-0AC00-0DB0 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 7ML5650-0AC00-0DB0. CLS300-Rod version c/w standard o/p.
Detaillierte Produktinformationen:
Pointek CLS300 - Standard - Stabausfuehrung mit Gewinde- oder Flanschprozessanschluss: Kapazitiver Fuellstandschalter mit Inverse Frequency Shift Technologie, mit optionalen Stab-/Seilsonden und konfigurierbarem Ausgang. Er ist ideal geeignet zur Erfassung von Fluessigkeiten, Schuettguetern, Schlamm, Schaum und Trennschichten unter schwierigen Einsatzbedingungen bei hohem Druck und hohen Temperaturen. Prozessanschluss: Gewinde, Edelstahl W.-Nr. 1.4404/316L 3/4" NPT (kegelig), ANSI/ASME B1.20.1 Sondenausfuehrung: (Laenge von der Flanschflaeche aus) (In der Laengenangabe der Eintauchtiefe ist das Prozessgewinde beruecksichtigt) Stabverlaengerung, Laenge 750 mm (29.53") Waermeisolator: Ohne Waermeisolator Prozessseitige Dichtungen: FKM Werkstoff der Sonde: Edelstahl W.-Nr. 1.4404/316L mit PFA Auskleidung und PEEK Isolatoren Zulassungen: Druckfeste Kapselung (Flameproof) mit eigensicherer (IS) Sonde: CE, C-TICK, ATEX II 1/2 G EEx d(ia) IIC T6...T1, ATEX II 1/2 D T100 C Gehaeuse und Deckel: Aluminium, epoxidbeschichtet, 2 x M20 x 1,5 Kabeleinfuehrung, IP65 Laenge des Active Shields: Standardlaenge - (125 mm Gewinde, 105 mm Flansch)
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN des jeweiligen Herstellers ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Information- and Downloadcenter (Kataloge, Broschüren,…) | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| Ausführung des elektrischen Anschlusses - für Bedienkonsole | RS232 |
| Ausführung des elektrischen Anschlusses - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| Ausführung des elektrischen Anschlusses - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Relais | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein |
| Art des Relaisausgangs | Wechsler Ja Ja |
| Zubehörs | 2 A 1 000 1/h Ja |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| Anzahl der Wechsler für Hilfskontakte | DC 20 000 |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000000000 |
| Betriebsmittelkennzeichen gemäß DIN 40719 | 9 W |
| Schutzart IP | -20 ... +60 °C |
| Schutzart IP - Anmerkung | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Schutzart IP | IP40 U |
| Bauform | kompakt 4,3 kg |
| Breite | 56,5 mm |
| Höhe | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm |
| mechanische Lebensdauer (Schaltspiele) | 1 kg |
| Breite | optional |
| Eignungsnachweis | Aluminium-Guß-Gehäuse 4AB10 |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| Eingangssignale | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs |
| Breite | 7,6 Gbit/s |
| Höhe | 4 |
| Nettogewicht | Ja |
| Nettogewicht - Switching-Methode Store & Forward | Ja |
| Ausführung des elektrischen Anschlusses / für | Ja 129 A 16 |
| Ausführung des elektrischen Anschlusses / für - MIB-Unterstützung | Ja |
| Ausführung des elektrischen Anschlusses / für - RMON | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja |
| https://www.automation.siemens.com/bilddb/cax_de.aspx?mlfb=3SB3000-1GA31&lang=de | Ja Anlagenschutz 1,6 ... 7 A |
| Protokoll / wird unterstützt - TFTP | Ja |
| einstellbarer Ansprechwert Strom / des | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| Steuerspeisespannung | Nein |
| Art des Funknetzes / wird unterstützt | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Anzahl der Gruppen / bei IGMP | Ja Nein |
| Anzahl der Gruppen / bei IGMP | 256 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch BRIDGE-MIB | RFC4188 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RMON-MIB | RFC2819 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsstrom der Hilfskontakte bei AC-15 | RFC1907 0,03 s |
| Anzahl der Gruppen / bei IGMP - 907 | RFC2578 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch SNMPv2-TC | RFC2579 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch TCP-MIB | RFC2012 |
| Anzahl der Gruppen / bei IGMP - zur MIB-Unterstützung / durch UDP-MIB | RFC2013 |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Zumtobel DIAMO R68 1200-930 BC WW-DAL WH 60818441
inkl. gesetzl. MwSt.
ISOLED Endkappe EC50 Alu weiß 113200
inkl. gesetzl. MwSt.
Siemens 1LE1501-1EC42-2FA4
inkl. gesetzl. MwSt.
Siemens 2LC0450-2AD99-0AB0-ZL0XM1EX99
inkl. gesetzl. MwSt.
Rzb 451231.009
inkl. gesetzl. MwSt.
Siemens 7ME3480-2BE62-2HC2
inkl. gesetzl. MwSt.